links:
#- name:
#    fr: Projets
#    en: Projects
#  link: 
#    fr: /projets/
#    en: /en/projets/
- name:
    fr: Blog
    en: Blog
  link:
    fr: /blog/
    en: /en/blog/
- name:
    fr: Nous
    en: About
  link: 
    fr: /nous/
    en: /en/nous/
#- name: evenement
#  link: 
#    fr: /evenement/
#    en: /en/evenement/
- name:
    fr: Dons
    en: Donate
  link: 
    fr: /dons/
    en: /en/dons/
  highlight: true
